@charset "Shift_JIS";
#container{
  background-color: silver;
  width : 950px;
}
#header{
  color: fuchsia;
  background-color : #cfe8aa;
}
h1{
  font-size: small;
}
#hidari{
  background-color: #ffffbf;
  width: 190px;
  float: left;
  height: auto;
}
p{
  padding-top: 2px;
  padding-left: 6px;
  padding-right: 0px;
  padding-bottom: 2px;
  margin-top : 2px;
}
#main{
  width: 745px;
  float: right;
}
body{
  width: 940px;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: auto;
}
#botann{
  border-width: 1px;
  border-style: solid;
  border-color: maroon;
}
#hidari img{
  padding-left : 5px;
}
#main img{
  padding-left : 0px;
}
.c1{
  width: 460px;
  height: auto;
  bottom: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 4px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 4px;
  border-top-width: 0px;
  border-left-width: 8px;
  padding-left: 6px;
  padding-right: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-style: solid;
  border-left-color: #fabe92;
  background-color: #ffffb5;
  text-align: left;
}
.c2{
  width: 180px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #ef6f18;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-color: #ef6f18;
  border-right-color: #ef6f18;
  border-bottom-color: #ef6f18;
  margin-left: 1px;
  margin-top: 8px;
  margin-bottom: 8px;
  font-family: ‚i‚rƒSƒVƒbƒN;
  font-size: 16px;
  text-align: left;
  padding-left : 5px;
}
.c3{
  width: 100%;
  padding-right: 50px;
  border-right: 50px solid lime;
  border-left-width: 11px;
  border-left-style: solid;
  border-left-color: lime;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
}
.c4{
  background-color: silver;
}
.c5{
  margin-top: 14px;
  margin-left: 14px;
  margin-right: 14px;
  margin-bottom: 14px;
}
h3{
  margin-top: 1px;
  font-size : large;
  margin-right: 1px;
  margin-bottom : 1px;
  border-bottom-width : 3px;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  margin-left : 1px;
  border-top-width : 1px;
  border-left-width : 5px;
  border-right-width : 1px;
  border-left-color : #fd6d44;
  border-left-style : solid;
  border-bottom-style : double;
  border-bottom-color : #fd6d44;
}
table{
  padding-left: 0px;
  margin-left : auto;
  margin-top : 8px;
  font-size : large;
}
.c6{
  margin-left: 4px;
  padding-left: 0px;
  border-left-width: thin;
  border-left-style: ridge;
  border-left-color: #faa385;
  border-top-width: thin;
  border-top-style: ridge;
  border-top-color: #faa385;
  padding-top: 3px;
  margin-top: 7px;
  padding-right: 0px;
  padding-bottom: 3px;
  margin-right: 2px;
  margin-bottom: 3px;
  border-right-width: thin;
  border-bottom-width: thin;
  border-right-style: ridge;
  border-bottom-style: ridge;
  border-right-color: #faa385;
  border-bottom-color: #faa385;
  float: left;
}
.c7{
  width: auto;
  height: auto;
  bottom: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 3px;
  margin-left: 3px;
  margin-right: 3px;
  margin-bottom: 3px;
  border-top-width: 1px;
  border-left-width: 1px;
  padding-left: 0px;
  padding-right: 0px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-style: solid;
  border-left-color: maroon;
  background-color: #7eefb4;
  text-align: left;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-top-color: maroon;
  border-right-color: maroon;
  border-bottom-color: maroon;
}
.c8{
  float: left;
  width: 260px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-left: 18px;
  margin-right: 5px;
  font-size: 14px;
}
h2{
  margin-top : 1px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
  padding-bottom : 1px;
  border-bottom-width : 1px;
}
h4{
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  margin-top : 1px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;
  border-width : 1px;
  background-color : #fee8cf;
  width : 400px;
}
ul{
  margin-top : 3px;
  margin-left : 3px;
  margin-right : 3px;
  margin-bottom : 3px;
}

